Bug 154903 - CAN-2005-0404 kmail email spoofing
CAN-2005-0404 kmail email spoofing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
impact=moderate,public=20041230,sourc...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-14 15:24 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-25 11:22:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-04-14 15:24:01 EDT
+++ This bug was initially created as a clone of Bug #154901 +++

KMail 1.7.1 in KDE 3.3.2 allows remote attackers to spoof email information,
such as whether the email has been digitally signed or encrypted, via HTML
formatted email.

More information is available in the upstream BTS:
http://bugs.kde.org/show_bug.cgi?id=96020
Comment 1 Ngo Than 2005-05-25 11:22:41 EDT
i close it as wontfix, http://bugs.kde.org/show_bug.cgi?id=96020

Note You need to log in before you can comment on or make changes to this bug.